@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2014/7/11
 */

/* index.html
****************************************/

.facebookWarp{
	float:left;
	width:485px;
	background:url(../img/bg_facebook_top.png) left top no-repeat;
	padding-top:21px;
	position:relative;
}

.facebookWarp .icon{
	position:absolute;
	right:29px;
	top:21px;
}

.facebook{
	background:url(../img/bg_facebook_btm.png) left bottom no-repeat;
	padding-bottom:21px;
}

.facebookIn{
	background:#fff;
}

.topRightBox{
	width:482px;
	float:right;
	overflow:hidden;
}

.topRightBoxL,
.topRightBoxR{
	width:235px;
}

.topRightBoxL{
	float:left;
}

.topRightBoxR{
	float:right;
}

.lessonMenuWarp{
	width:235px;
	height:278px;
	margin-bottom:33px;
}

.lessonMenu{
	background:url(../img/bg_lessonmenu_btm.png) left bottom no-repeat;
	padding:0 0 18px 0;
}

.lessonMenuIn{
	background:#fff;
	padding:17px 22px 0 21px;
	color:#666666;
}

.lesson{
	color:#b41749;
	font-size:127%;
	line-height:1.5em;
	
}
.lesson span{
	font-size:130%;
	line-height:1.5em;
}

.topDateWarp{
	width:235px;
	height:278px;
	margin-bottom:12px;
	padding-top:21px;
	background:url(../img/bg_topdate_top.png) left top no-repeat
}

.topDate{
	background:url(../img/bg_topdate_btm.png) left bottom no-repeat;
	padding:0 0 18px 0;
}

.topDateIn{
	background:#fff;
	padding:22px 15px 0 16px;
}


/* concept.html
****************************************/
.concept{
	overflow:hidden;
	font-size:117%;
	color:#666666;
	line-height:1.8em;
	min-height:445px;
}
.concept .mainTxt{
	font-size:129%;
	color:#000;
	margin-bottom:20px;
	font-weight:bold;
}

/* menu.html
****************************************/

.menu{}

.menuList01{
	overflow:hidden;
	padding-top:20px;
	padding-left: 30px;
}
.menuList01 ul{
	width:693px;
}
.menuList01 li{
	float:left;
	width:190px;
	height:230px;
	margin:0 20px 20px 0;
}

/* menudetail.html
****************************************/
.menudetail{}


/* staff.html
****************************************/

.staffList01{
	overflow:hidden;
	padding-top:10px;
}
.staffList01 ul{
	width:693px;
	margin-right:-40px;
}
.staffList01 li{
	float:left;
	width:190px;
	margin:0 41px 50px 0;
	text-align:center;
	position:relative;
	height:263px;
}
.staffList01 li a{
	font-size:117%;
	color:#222222;
	font-weight:bold;
	text-decoration:none;
}
.staffList01 li a span#viewer{
	display:block;
	width:190px;
	height;230px:
	overflow:hidden;
	position:relative;
}
.staffList01 li a span#viewer img {
	top:0;
	left:0;
	position:absolute;
 }
.staffList01 li img{
	margin-bottom:15px;
}
.staffList01 li .name {
	position:absolute;
	bottom:0;
	width:190px;
	text-align:center;
	font-size:117%;
	color:#222222;
	font-weight:bold;
 }

.fancyTxt{
	width:646px;
	overflow:hidden;
	padding:34px 41px 47px 35px;
}

.fancyTit{
	font-size:150%;
	font-weight:bold;
	color:#222222;
	border-bottom:1px dotted #bbbbbb;
	margin-bottom:8px;
	padding-bottom:16px;
}
.fancyTit span{
	font-size:61%;
	font-weight:normal;
	margin-left:15px;
}
.fancyTable{
	width:100%;
}
.fancyTable th{
	color:#f4c21e;
	font-weight:bold;
	padding-top:16px;
}
.fancyTable td{
	color:#222222;
	font-weight:bold;
	font-size:117%;
	padding-bottom:12px;
	border-bottom:1px dotted #bbbbbb;
	line-height:1.5em;
}

/* shop.html
****************************************/
.shop{}

.shopDetail{
	border-top:1px solid #dedede;
	margin-bottom:23px;
}

.shopDetail dl{
	border-bottom:1px solid #dedede;
	overflow:hidden;
	padding:14px 0 13px;
	color:#666;
	font-size:117%;
}

.shopDetail dt,
.shopDetail dd{
	float:left;
}
.shopDetail dt{
	width:93px;
	padding-left:13px;
}
.shopDetail dd{
	width:547px;
}

.googleMap{
	margin:0 19px 0 10px;
	width:427px;
	float:left;
}

.shopTxt{
	color:#666666;
}

.shopTxt .ttl{
	color:#003670;
	font-size:117%;
	margin-bottom:10px;
	font-weight:bold;
}
/* item.html
****************************************/

.itemList01{
	overflow:hidden;
	padding-top:10px;
}
.itemList01 ul{
	width:693px;
	margin-right:-40px;
}
.itemList01 li{
	float:left;
	width:190px;
	margin:0 41px 50px 0;
	text-align:center;
}
.itemList01 li a{
	font-size:117%;
	color:#222222;
	font-weight:bold;
	text-decoration:none;
}
.itemList01 li img{
	margin-bottom:15px;
}